netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
adouble_fops Struct Reference

`#include <adouble.h>`

## Data Fields
const char *(* | ad_path )(const char *, int)
int(* | ad_mkrf )(const char *)
int(* | ad_rebuild_header )(struct adouble *)
int(* | ad_header_read )(const char *, struct adouble *, const struct stat *)
int(* | ad_header_upgrade )(struct adouble *, const char *)

## Field Documentation

## ◆ ad_header_read

int(* adouble_fops::ad_header_read) (const char *, struct adouble *, const struct stat *)

## ◆ ad_header_upgrade

int(* adouble_fops::ad_header_upgrade) (struct adouble *, const char *)

## ◆ ad_mkrf

int(* adouble_fops::ad_mkrf) (const char *)

## ◆ ad_path

const char *(* adouble_fops::ad_path) (const char *, int)

## ◆ ad_rebuild_header

int(* adouble_fops::ad_rebuild_header) (struct adouble *)

The documentation for this struct was generated from the following file:

- adouble.h